/*
Theme Name: color-palette-child
Description: Child theme for the colorpalette theme 
Author: DG
Template: color-palette
*/

@import url("../color-palette/style.css");

h1.site-title a {
    color: white;
}
#header {
	background: #1c3345;
	border-bottom: 20px solid #9CC4E4;
}

h1.entry-title {
	font-size: 2.2em;
	font-family: Arial, sans-serif;
}

p {
	font-family: Georgia, serif;
}
.widget-wrap {
	padding: 0.3em;
}
.widget {
	margin: 0.5em 0.125em
}
.entry-title {
	font-family: Arial, sans-serif;
}